{
  "format_version" : 2,
  "header" : {
    "version" : [
      1,
      0,
      0
    ],
    "min_engine_version" : [
      1,
      16,
      0
    ],
    "description" : "A little more beatiful",
    "name" : "Celestial Graphics v1.0.0 - Movement Plants",
    "uuid" : "90FE7006-6F7C-4DEF-15E1-5D491E2F00D8"
  },
  "dependencies" : [
    {
      "version" : [
        1,
        0,
        0
      ],
      "uuid" : "243E9E26-B5AB-4E82-9B88-6023E99369B9"
    }
  ],
  "modules" : [
    {
      "version" : [
        1,
        0,
        0
      ],
      "description" : "Example vanilla resource pack",
      "type" : "resources",
      "uuid" : "A61E5A28-ACF5-4B88-BAA1-802D4F56E908"
    }
  ]
}  }
  ]
} "name":"R",
         "memory_tier":0
      },
      {
         "folder_name":"2",
         "name":"B",
         "memory_tier":0
      }
   ]
}}